body, html{
    font-family: Lato,helvetica,arial,sans-serif;
    overflow-x: hidden;
}

header{
    border-bottom: 1px solid #ccc;
}

#top-bar{
    color: #fff;
    background-color: #3f8ec6;
    font-size: 80%;
    padding: 10px 0;
    line-height: 1;
}

.row.logo{
    height: 110px;
}

.row.logo .columns{
    display: table;
    height: 100%;
}

#logo{
    text-transform: uppercase;
    display: table-cell;
    vertical-align: middle;
    max-width: 210px;
}

#logo img {
    max-height: 80px;
}

header nav{
    display: table-cell;
    vertical-align: middle;
}

header nav ul{
    list-style: none;
    float: right;
    padding-top: 15px;
}

header nav ul li{
    display: inline-block;
    margin-left: 15px;
}

header nav ul li a{
    color: #000000;
    opacity: .5;
    text-transform: uppercase;
    font-size: 80%;
    font-weight: bold;
    padding: 10px 0;
}

header nav ul li a:hover{
    color: #000000;
}

footer{
    margin-top: 20px;
    padding: 15px 0 25px;
    background-color: #3f8ec6;
    color: #ddd;
    font-size: 90%;
}

footer nav ul{
    list-style: none;
    margin: 0 0 10px;
}

footer nav ul:after {
    display: block;
    content: ' ';
    clear: both;
}

footer nav ul li{
    float: left;
    padding-right: 15px;
    border-bottom: 1px solid rgba(255,255,255,0.1)
}

footer nav ul li a{
    color: #fff;
    text-transform: uppercase;
    display: block;
    padding-bottom: 5px;
    text-transform: uppercase;
    font-size: 80%;
}

footer nav ul li a:hover{
    color: #fff;
}